body, ul, li, p, h1, h2, h3, h4, h5, h6{
	margin: 0;
	padding: 0;
}
html, body{
	width: 100%;
	height: 100%;
}
body{
	font-family: Verdana, sans-serif;
	font-size: 20px;
	background-color: #f5f5f5;
}
/* pas de JS ? */
#noJsNotice{
	position: absolute;
	top: 0;
	width: 80%;
	height: 100%;
	z-index: 4000;
	padding: 0 10%;
	margin: 0;
	background-color: #dd0000;
	color: #ffffff;
	font-size: 20px;
	text-align: center;
}
#noJsNotice h4{
	margin: 30px 0 0 0;
	font-size: 30px;
}
/* navbar spiro */
.navbar-wrapper{
	padding: 15px 0 15px 5%;
	color: #fff;
	font-weight: bold;
}
.navbar-wrapper{
	top: 0;
	right: 0;
	left: 0;
	z-index: 20;
	background: rgba(0, 0, 0, 0) linear-gradient(180deg, rgb(2, 91, 134) 0%, rgb(1, 61, 88) 100%) repeat scroll 0 0;
	box-shadow: 2px 4px 5px 0 rgba(0, 0, 0, 0.24);
	margin-bottom: 15px;
}
.navbar-wrapper img{
	margin-right: 30px;
	padding: 0;
	width: 120px;
	height: auto;
	vertical-align: middle;
}
/* connexion */
#connexion{
	padding: 50px 5% 30px 5%;
	background-color: #fff;
	font-size: 0.9em;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
}
#connexion h1{
	font-size: 1.25rem;
}
#connexion h2{
	margin-top: 30px;
	font-size: 1.1rem;
}
#connexion p{
	margin: 10px 0;
}
#error{
	padding: 10px 20px;
	margin-bottom: 30px;
	background-color: rgb(220, 0, 0);
	color: #fff;
}

#connexion select, #connexion input[type=text], #connexion input[type=password], #connexion input[type=email], #connexion input[type=phone], #connexion textarea{
	width: 90%;
	padding: 4px;
	border: 1px solid #888;
	font-family: inherit; font-size: inherit;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
#connexion select:hover, #connexion input[type=text]:hover, #connexion input[type=password]:hover, #connexion input[type=email]:hover, #connexion input[type=phone]:hover, #connexion textarea:hover{
	border-color: #004c94;
}
#connexion input[type=submit]{
	padding: 10px;
	background-color: #004c94;
	background: linear-gradient(rgb(2, 91, 134), rgb(1, 61, 88));
	border: none;
	border-radius: 3px;
	color: #fff;
	font-size: 1em;
	cursor: pointer;
	transition: background-color 0.6s;
	-webkit-transition: background-color 0.6s;
}
#connexion input[type=submit]:hover{
	background-color: #004c94;
	background: linear-gradient(rgb(32, 121, 164), rgb(31, 71, 118));
}
#connexion input[type=submit]:disabled{
	opacity: 0.5;
	cursor: default;
}
#connexion input[type=submit]#smallButton{
	padding: 6px;
	font-size: 0.9em;
	background-color: #fa5d27;
	background-image: linear-gradient(rgba(217, 64, 11, 0), #d9400b);
}
#connexion label{
	display: block;
}


@media screen and (min-width: 500px){

}


@media screen and (min-width: 800px){
/* navbar spiro */
.navbar-wrapper{
	font-size: 1.25em;
}
#connexion{
	position: absolute;
	top: 50%;
	left: 50%;
	width: 70%;
	transform: translate(-50%, -50%);
}
#connexion select, #connexion input[type=text], #connexion input[type=password], #connexion input[type=email], #connexion input[type=phone], #connexion textarea{
	width: 55%;
	padding: 4px;
	border: 1px solid #888;
	font-family: inherit; font-size: inherit;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
#connexion p label{
	display: block;
	float: left;
	width: 7em;
	margin: 2px 4px 0 0;
	text-align: left;
}
}


@media screen and (min-width: 1000px){
/* navbar spiro */
.navbar-wrapper{
	font-size: 1.5em;
}
#connexion{
	width: 65%;
}
}


@media screen and (min-width: 1200px){
/* navbar spiro */
.navbar-wrapper{
	font-size: 2em;
}
#connexion{
	width: 55%;
}
}


@media screen and (min-width: 1400px){
#connexion{
	width: 45%;
}
}